package com.microservices.dss.projects.mapper;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface CommitsMapper {

    int selectTotalCommitCount();

    List<Object> getNewCodeSubmissionTimesByMonth(@Param("startTime") String startTime, @Param("endTime") String endTime);
}
